Subject: Ebay :flja1234**
From: Rahul Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, subir <[email-masked]>, admin <[email-masked]>
Date: Tue, 20 Oct 2015 07:13:58 +0530 (IST)

Hi Sir, 

We received this as answer. I am not sure what to communicate with Cs on this. Should I say straight that, I am sorry we can not help? 

Kindly advise. 

Operators xiaohong yuan (xiaohong) Users livesalesman livesalesman (livesalesman) 
130793034043 flja1234** by livesalesman, livesalesman at 2015-10-19 7:34 AM 

Cs is unable to place the order. Said : 

"Item does not provide allow a customer to buy. No select to buy availability, unlike the other DVD in your selection." 

Please advise 
----------------- 
Robin Model 	E68040 
ebay Account 	jamaican_blue_mountain 
Item ID 	130793034043 
RE: 130793034043 flja1234** by yuan, xiaohong at 2015-10-19 9:33 AM 

sorry,we can not help. 

--- 

Thanks & regards, 
Rahul Singh